 
.maincontent { padding-bottom: 50px; }

/*** usualSlider.less for usualSlider.js
**** Basic styles
***/

.slider { 
  position: relative;
  overflow: hidden;
}

 

.slider__list {
  list-style-type: none;
  position: relative;
  height: 100%;
  transition: left 0s ease 0s;
}

.slider__item {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%; 
  overflow: hidden;
}
 

.slider__item {
  text-align: center;
  font-size: 20vh;
  line-height: 1.25;
}

 

.no-cssvhunit .slider__item { font-size: 13em; }

 
.slider_1 .slider__item {
  background: #fff;
  color: #488678;
}

.slider_2 .slider__item {
  background: #fff;
  color: #fff;
  line-height: 1.1;
}

.slider_3 .slider__item {
	width: 50%;
	background: #fff;
	color: #fff;
}
.slider_4 .slider__item {
  background: #fff;
  color: #6f759c;
}
 
 

.slider__tabs {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
}

.slider_b {
	padding: 8px 8px 0px 0px;
}

.slider__nav {
	-webkit-appearance: button;
	border: none;
	color: #fff;
	width: 33px;
	height: 33px;
	border-radius: 50%;
	background: #ff8f33;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin-right: 4px;
	margin-top: 11px;
	font-size: 25px;
}
.disabled{background:#F2F1EC}

.backl {
	background: #006fb6;
}
@media only screen
and (min-width : 0px)
and (max-width : 480px) {
.slider_3 .slider__item {
	width: 100%; 
}

.slider__nav { 
 
	width: 35px;
	height: auto;
	border-radius: 50%; 
	display: inline-block;
	margin-right: 4px;
	margin-top: 6px;
	font-size: 23px;
	padding: 0px 6px;
}

}
@media only screen
and (min-width : 768px)
and (max-width : 1080px) {
.box1 { 
	font-size: 13px; 
}
.box3 { 
	width: 100%; 
	font-size: 19px; 
	height: 118px ;
}

.box3 p {
	margin: 0; 
	padding: 26px 10px;
 
}
}